{
  "username": "root",
  "password": "U2FsdGVkX1/ICaOrZjiK+VFckzaSu/AcyQrpIPg2KuY=",
  "uuid": "c8f353a4-d0df-4c10-bccc-d4f47daf0f51",
  "fullname": "Administrateur",
  "permissionLevel": 4,
  "token": {
    "tokenID": "00e7bb54-cd31-4c60-92a5-5c45164ea6ed",
    "livableToken": false,
    "createdAt": 1677159640804
  },
  "lastconnexion": 1677159652801
}